From 79253866e3ff99047c6bc6e4b79da6ecbb4823c8 Mon Sep 17 00:00:00 2001
From: "Jonathan S. Katz" <jonathan.katz@excoventures.com>
Date: Wed, 9 Jan 2019 10:31:46 -0500
Subject: [PATCH] Add further indentation to variable lists to distinguish
 groups.

This was an regression introduced by the new styles that affects
readability of nested variables lists (e.g. on the message protocol
page). This brings the look more in line with the previous documentation
styles and should help with readability.
---
 media/css/main.css | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

diff --git a/media/css/main.css b/media/css/main.css
index 7b11456..c0cf16d 100644
--- a/media/css/main.css
+++ b/media/css/main.css
@@ -941,6 +941,21 @@ code,
     font-weight: 300;
 }
 
+#docContent .VARIABLELIST dt,
+#docContent .variablelist dt {
+    font-family: monospace;
+    font-weight: 300;
+}
+
+#docContent .variablelist dd {
+    margin-top: 1rem;
+}
+
+#docContent .VARIABLELIST dd,
+#docContent .variablelist dd {
+    margin-inline-start: 2rem;
+}
+
 #docContent ul.itemizedlist {
     margin-left: 2.5rem;
 }
-- 
2.14.3 (Apple Git-98)

